/* 
Theme : DOCTEUR-IT
Mise à jour version: 24 avril 2012
Auteur : Thy - www.territoireduweb.fr

Arborescence :
body
	#page
		#menu_holder
			#menu_top
			#nav
		#rightTop
		#logo
		#content
			#content_left
				#bas_content_left
			#content_top
			#content_right
		#bas
			#leftBas
			#centerBas
			#rightBas
		#inner_footer

		
couleurs : 
Bleu : #8393ca
Vert : #006E2E
Vert foncé : #0E4223
Rouge : #B01618
Fond crème : #FCF9D7
 */
body {
	background-image: url(../www-sub/villes/header_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat; 
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #666666;
	background-color: #fff;
}
/* headlines */
h1 {
	color: #8393ca;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin:0px 20px 0px -5px;
}
h3 {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	margin:0px 20px 0px 0px;
}
h4 {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	margin:0px 20px 0px 0px;
}


hr {
	height: 1px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #8393ca;
	padding: 0px;
	margin-top: 40px;
	margin-bottom: 20px;
	display: block;
	border-bottom-width: 0px;
	border-bottom-style: none;
}
.clear { 
	float: none; 
	clear: both; 
	visibility: hidden; 
}
	/*  gestion des images */	
img { 
		border: none;
	}

#page {
	width: 990px;
	padding-top: 8px;
	margin: -40px auto 0 auto;
	padding: 10px 0px 0px 0px;

}
#content {
	width: 970px;
	padding-top: 8px;
	margin: -50px auto 0 auto;
	padding: 10px 10px 10px 10px;
	background-color: transparent;
}

.full_txt {	
	float: left;
	width: 720px;	
	padding: 25px 1% 1%;	
	margin: 0 11px 0px 0 ; 
	border-bottom: solid #666 1px;
}
.full_cat{	
	float: left;
	width: 870px;	
	padding: 25px 1% 1%;	
	margin: 0 11px 0px 0 ; 
	border-bottom: solid #ccc 1px;
}
#content_right {
	float: left;
	width:900px;
	margin: 0 0 0 25px;
	padding: 0px 10px 10px 10px;
	/*border: solid #006E38 1px;*/
	background-color: #fff;
}
#content_top{
	float: left;
	width:760px;
	height:20px;
	margin-left: 17px;
	padding: 0;
	background-image: url(../images/top_content.png);
	background-position: top center;
	background-repeat: no-repeat; 
}

#content a:link, #content a:active, #content a:visited {	text-decoration : none;	color: #8393ca;}
#content a:focus, #content a:hover{	text-decoration : none;	}

.greylinks a:link,.greylinks a:visited,.greylinks a:active,.greylinks a:hover {	text-decoration : none;	color: #666666 !important;
}
.introlinks a:link,.introlinks a:visited,.introlinks a:active,.introlinks a:hover,.introlinks {	font-size:18px; text-decoration : none;	color: #8393ca !important;
}
.introhr { height: 2px; color: #eee; background-color: #eee; width: 110px; border: none; margin:3px 0 2px;}
#leftColumn {	position: relative;	z-index:15;	float: left;	width: 280px; 	padding: 0 1% 1%;	margin: 0px 11px 15px 5px ;}
#centerColumn { position: absolute;	z-index:10;	width: 280px; 		padding: 0 1% 1% 317px;		margin: 0px 11px 15px 0 ; }
#rightColumn {	position: absolute;	z-index:0;	width: 280px; 	padding: 0 1% 1% 620px; 	margin: 0px 0 15px 0; }
#oneColumn {	position: relative;	z-index:15;	float: left;	width: 870px; 	padding: 0 1% 1%;	margin: 0px 11px 15px 5px ;}

#nav {	height: 81px;	width: 800px;	margin: 30px auto;	padding: 0 0 0 300px;	background-image: url(../images/accroche.png);	background-repeat: no-repeat;	background-position: right;}
#nav img.fb{float:right;margin-top: -5px;padding-right:110px;}
#nav img.g{float:right;margin-top: -5px;padding-right:-5px;}
#nav .menu{float:right;margin-top: 6px;padding-right:20px;}
#nav .menu a{ color:#ccc; text-decoration:none;font-weight:normal;font-size: 11px;}
#nav .menu a:hover{ color:#8393ca; }
#nav .search { 	float:right;margin-top: 36px;padding-right:-110px; }
#nav .search input.texte {
		padding: 3px 0 4px 32px;
		border: 1px solid #d3d3d3;
		font-size: 16px;
		color: #000000; 
		width:225px;
		_height:35px;
		*height:35px;
		border-radius: 4px 0px 0px 4px;
		background:white url(../images/search.png) no-repeat top left; 
		}
#nav .search input.submit {
	  padding: 3px 0px 4px 0px;
	  border: 1px solid transparent;
	  width:100px;
	  height:27px;
	  text-align:center;
	  font-weight:normal; 
	  font-variant: small-caps;
	  font-size: 14px;
	  color:white;
	  background:transparent url(../images/fdsearch.png) no-repeat top; 
	  cursor: pointer;
	  border-radius: 0px 4px 4px 0px;
	}

#logo {z-index:0;	height: 200px;	width: 80%;	margin:  -110px 0 0 0;	padding: 0px;display: block;}

 /*- menu top --------------------------- */
#menu_holder {	height: 40px;	width: 950px;	display: block;	position: absolute;	margin: -9px 0 0 20px;}
#sous_menu {	height: 70px;	width: 950px;	display: block;		margin: -30px 0 10px 10px;background-image: url(http://toulouse.docteur-it.com/images/fd_sousmenu.png);background-repeat: no-repeat;}
#sous_menu_index {	height: 70px;	width: 950px;	display: block;		margin: 0px 0 10px 10px;background-image: url(http://toulouse.docteur-it.com/images/fd_sousmenu.png);background-repeat: no-repeat;}
#sous_menu_cat {	height: 70px;	width: 950px;	display: block;		margin: 0px 0 15px 10px;background-image: url(http://toulouse.docteur-it.com/images/fd_sousmenu.png);background-repeat: no-repeat;}
 
#menu_top  {	margin-top: 135px;	width: 900px;	height: 20px;	float: right;	position: relative;background-color:red;height:45px;}
#menu_top a{ color:#fff; text-decoration:none;font-weight:bold;font-variant: small-caps;letter-spacing: -0.2px;}
#menu_top a:hover{ color:#ccc; }
#menu_top ul { list-style:none outside none; margin:0; }
#menu_top li {	border-right:1px solid #fff;	float:left;	margin:0; padding:0 10px;}
#menu_top li.last_item { border:none; }

/* breadcrumb */
#breadcrumb {	height: 20px;	width: 950px;	display: block;		margin: -5px 0 2px 30px;}
/*  pagination liste de produits dans MARQUE */
.marque {
position: relative;
	float: left;
	width: 111px;
	padding: 5px 0px 0 10px;
	margin: 0 5px 10px 0;
	height: 130px;
	border: 1px dotted #C7C7C7;
	border-bottom: 0px;
}
.marque .marque_name{	color: #fff;	font-size: 12px;	font-weight: normal;margin-top:-34px;margin-left:-5px;padding:0 5px 5px 0px;
text-align: center;}
.marque .marque_name2{	color: #000;	font-size: 12px;	font-weight: normal;margin-top:34px;margin-left:-5px;padding:0 5px 5px 0px;
text-align: center;}

/*  pagination liste de produits */
.tarifs {
	width:620px;
	height:27px;
	padding: 0px 5px 0px;
	margin: 0 11px 10px 0;
	background-image: url(../images/fd-full-top.png);
	background-position: top left;
	background-repeat: no-repeat;
	border-radius: 8px 8px 0px 0px;
	color: Black;	font-size: 18px; font-weight: bold; padding-top:5px;text-align:center;
}
.full_txt .pic{	float: left;width:400px;margin:0px 0 0 0px;}
.full_txt .enseigne{	position:absolute;float: left;width:290px;	font-weight:bold;font-size:14px;	color:#B01618;	margin:20px 0 0 425px;}
.full_txt .adresse{	float: left;width:310px;	font-size:12px;	color:black; margin-top: 10px;	}
.full_txt_small {
	float: left;
	width: 620px;
	padding: 0px 5px 0px;
	margin: 0 11px 10px 0;
	height: 95px;
	border: 1px dotted #C7C7C7;
	border-bottom: 0px;
	border-radius: 8px 8px 0px 0px;
	background: url("../images/fd-services.jpg") no-repeat scroll center center transparent;
}
.fdCel0 {
	background: url("../images/fd0.png") no-repeat scroll center center transparent;
}
.fdCel1 {
	background: url("../images/fd1.png") no-repeat scroll center center transparent;
}
.fdCel2 {
	background: url("../images/fd2.png") no-repeat scroll center center transparent;
}
.fdCel3{
	background: url("../images/fd3.png") no-repeat scroll center center transparent;
}
.fdCel4 {
	background: url("../images/fd4.png") no-repeat scroll center center transparent;
}
/*class pour encres*/
.encres {
	height:320px !important;
	background: url("../images/fd-services.jpg") no-repeat scroll top center transparent !important;
}
.full_txt_small .title{	color: #3F4B73;	font-size: 18px;	font-weight: bold;padding-top:10px;}
.full_txt_small .description{	color: Black;	font-size: 12px;	width: 470px; padding-top:4px;}
.full_txt_small .pic{	float:left;	width:80px;	padding-top:8px;	margin:0px 5px 25px;}
.full_txt_small .picfd{	position:absolute;width:80px;z-index:99;}
.full_txt_small .link{	width:380px;	font-size:10px;	color:black;	margin:0px 0 0 120px;}
.full_txt_small fieldset{	float: none;}
.full_txt_small .link select{	font-size:10px;	color:black;}
.full_txt_small .price{width:80px;float: right;	color:#000;	font-size:20px;	padding:5px 10px;	font-weight: bold;text-align:center;
letter-spacing: -2px;}

.full_txt_top {
	float: left;
	width: 620px;
	padding: 0px 5px 0px;
	margin: 0 11px 10px 0;
	height: 95px;
	border: 1px solid #C666;
	border-bottom: 0px;
	border-radius: 8px 8px 0px 0px;
	background:  url("../images/fd-full-top.png") no-repeat scroll center center transparent;
}
.full_txt_top .title{	color: #fff;	font-size: 18px;	font-weight: bold;padding-top:10px;}
.full_txt_top .description{	color: #fff;	font-size: 12px;	width: 590px; padding-top:4px;}
.full_txt_top .pic{	float:left;	width:80px;	padding-top:8px;	margin:0px 5px 25px;}

/*  pagination boutiques */
.full_txt #boutique{
	position:relative;
	margin-top:-311px;
	padding-bottom:11px;
	float:left;
	width:340px;	
	min-height:300px;;
	background-image: url(http://toulouse.docteur-it.com/images/fd_boutiques.png);
	background-position: top center;
	background-repeat: repeat; 
}
.full_txt #boutique .enseigne{	position:absolute;float: left;width:220px;	font-weight:bold;font-size:14px;	color:#FF8C00;	margin:15px 0 0 10px;}
.full_txt #boutique .adresse{	float: left;width:220px;	font-size:12px;	color:#FF8C00; margin-top: 10px;	margin:20px 0 0 10px;}
.full_txt #boutique .aller {
width:80px;
	float: left;
	margin: 0px 0 0px 240px;
}
/* pages autres */
#leftColumnAutre, #rightColumnAutre {
text-align:left;
	min-height:110px;
	float: left;
	width: 45%;
	padding: 0 1% 1%;
		}
#leftColumnAutre {
		margin: 20px 11px 15px 5px ;
		border-right: 1px solid #C2BDAE;
	}
	
#rightColumnAutre {	
		margin: 10px 0 15px 0; 
	}
		
/*  bas de page */
#bas {position:relative;float: right; background-color: #000;color: white;	padding: 10px;	margin: 0 10px ;	width:930px; border-top: 5px solid #8393ca; bottom: 0;}
#content #bas li a{ color:grey; text-decoration:none;	}
#bas li a:hover{ color:#8393ca;text-decoration:none; }
#bas p { margin:0; padding-left:5px; }
#bas ul { list-style: none outside none; 	margin: 0 0 0 50px;}
#bas li {list-style-image : url(../images/puce.png);	list-style-position: outside;	margin: 0;	padding: 0 5px;}
#bas li.fb{list-style-image : url(../images/pucefb.png);	list-style-position: outside;	margin: 0;	padding: 0 5px;}
#bas li.gg {list-style-image : url(../images/pucegg.png);	list-style-position: outside;	margin: 0;	padding: 0 5px;}
#bas li.titre {	font-weight: bold; padding-bottom:5px; text-transform:uppercase;list-style: none outside none;color:#666}
		
#leftBas,#rightBas,#telBas {height:60px;	float: left; width: 21%;	font-size: 10px;}
#centerBas {height:60px;	float: left; width: 25%;	font-size: 10px;}
#leftBas {	padding: 1% 1% 1% 0%;	margin: 0 5px 0 -20px ;}
#centerBas { padding: 1% 1% 1%; margin: 0 5px 0 0 ; }
#rightBas {	padding: 1% 1% 1%; 	margin: 0 0 0 0; }
#telBas {	padding: 1% 1% 1%; 	margin: 0 0 0 0; }

/*- inner footer - menu bas de page */
#inner_footer {color:#ccc;	font-size:10px; overflow:hidden;width:950px;background-color:transparent;float:right;margin:0 25px;text-align:center; }
#inner_footer a{ color:#666; text-decoration:none;	}
#inner_footer a:hover{ color:#666; }
#inner_footer ul { list-style:none outside none; margin-left:0px;margin-top:10px;margin-bottom:10px;}
#inner_footer li { 	display: inline;border-right: 1px solid #fff;	margin: 0;	padding:0 8px;}
#inner_footer li.last_item { border:none; }

/* formulaires */
fieldset {border: none;	padding: 0px 0px 0px 0px;	margin: 0px 0px 0px 0px; }
.formulaire {	margin:0 -5px;	float: left;	padding:0 0 15px;}
.formulaire input {	margin:1px 0 1px;	float: left;}

/*- resultat marque  */
#resultatMarque {color:#ccc;	font-size:10px; overflow:hidden;width:950px;background-color:transparent;float:right;margin:0 5px;text-align:center; }
#resultatMarque a{ color:#666; text-decoration:none;	}
#resultatMarque a:hover{ color:#666; }
#resultatMarque ul { list-style:none outside none; margin-left:29px;margin-top:10px;margin-bottom:10px;}
#resultatMarque li { 	display: inline; margin: 10px 10px 10px 10px;	padding:8px 8px 89px;}
#resultatMarque li.last_item { border:none; }